<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="46" start.y="1" goal.x="4" goal.y="24" size="0.42"/>
        <agent id="1" start.x="23" start.y="18" goal.x="26" goal.y="35" size="1.62"/>
        <agent id="2" start.x="33" start.y="14" goal.x="14" goal.y="37" size="1.29"/>
        <agent id="3" start.x="40" start.y="21" goal.x="8" goal.y="22" size="1.30"/>
        <agent id="4" start.x="43" start.y="6" goal.x="4" goal.y="21" size="0.80"/>
    </agents>
</root>
